#gSignInWrapper {
   margin-top:15px;
}
 #customBtn {
   display: block;
   background: white;
   color: #444;
   border-radius: 24px;
   border: thin solid #888;
   white-space: nowrap;
   line-height:46px;
   height: 46px;
}
#customBtn:hover {
    cursor: pointer;
}
span.label {
  font-family: serif;
  font-weight: normal;
}
span.icon {
  background: url('/image/icons/google.png') transparent 5px 50% no-repeat;
  display: inline-block;
  vertical-align: middle;
  width:42px;
  height:42px;
  border-radius: 100%;
}
span.buttonText {
  display: inline-block;
  vertical-align: middle;
  text-align:center;
  font-size: 14px;
  width:70%;
}
.google_checkout{
    display:inline-block;
}
.google_checkout #customBtn{ 
    padding-right:29px; 
    border-radius:4px; 
    line-height: 42px; 
    height: 42px;
}
/*.google_checkout_new { display:block; }*/
.google_checkout_new  span.icon{ height:36px; width: 34px; }
.google_checkout_new #customBtn { padding-right: 12px; line-height:32px; height: 38px; width: 195px; }
.google_checkout_bar #customBtn { line-height: 45px; border-radius: 24px; height: 46px; }
.google_checkout_bar span.icon{ margin-left: 5px; }
.fb_status_msg{ color: #269ad8 !important; line-height:normal !important; font-size: 13px; margin-top: 5px; }
.chk_fb_login{ width: 46%; }
.chk_fb_login_es .fb_btn_login{ font-size:13px; width:217px; padding:9px 9px 9px 33px;}
.chk_google_es #customBtn{ width:217px; }
.chk_google_es span.buttonText{ font-size:13px; }
.google_es{ padding-left:53%; }
.login-tab-content .google_es a.fb_btn{ font-size:13px; }
.login-tab-content .google_es span.buttonText{ font-size:13px; }
.checkout-login-right.google_es{ padding-left: 53%; }
.tc_es_google .google_checkout_bar span.buttonText{ width:auto; font-size:13px; }
.tc_es_google .google_checkout_new #customBtn{ width:auto; }
.tc_es_google.login-tab-content a.fb_btn{ font-size:13px; padding-left: 23px; }
.tc_es_google .google_checkout{ display:block; }

@media screen and (max-width:566px) {
    .chk_fb_login{ width:auto; }
    .google_checkout{ display:block; }
}
@media screen and (min-width:768px) and (max-width:1023px) {
    .checkout-login-right.google_es {
        padding-left: 0;
        clear: both;
        padding-top: 20px;
    }
    .checkout_login_form .checkout-login-left{
        width: 55%;
        border-right:0;    
    }
}
